<section id="menu">

    <!-- Actions -->
    <?php if(auth()->guard()->guest()): ?>
    <section>
        <ul class="actions vertical">
            <li>
                <h3>Login</h3>
            </li>
            <li>
                <form action="<?php echo e(Route('authuser')); ?>" method="post">
                    <?php echo csrf_field(); ?>
                    <input type="text" name="login" placeholder="Login"><br>
                    <input type="password" name="password" placeholder="Password"><br>
                    <input type="submit" class="button big fit" value="Log In">
                </form>
                <?php $__errorArgs = ["login"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <div class="alert alert-danger"><?php echo e($message); ?></div>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                <?php $__errorArgs = ["password"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <div class="alert alert-danger"><?php echo e($message); ?></div>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </li>

            <li>
                <h3>Registration</h3>
            </li>
            <li>
                <form action="<?php echo e(Route('createuser')); ?>" method="post" enctype="multipart/form-data">
                    <?php echo csrf_field(); ?>
                    <input type="text" name="fullnameReg" placeholder="Fullname"><br>
                    <input type="text" name="loginReg" placeholder="Login"><br>
                    <input type="password" name="passReg" placeholder="Password"><br>
                    <input type="file" name="avatar"><br><br>
                    <input type="submit" class="button big fit" value="Sign up">
                </form>
                <?php $__errorArgs = ["loginReg"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <div class="alert alert-danger"><?php echo e($message); ?></div>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                <?php $__errorArgs = ["fullnameReg"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <div class="alert alert-danger"><?php echo e($message); ?></div>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                <?php $__errorArgs = ["passReg"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <div class="alert alert-danger"><?php echo e($message); ?></div>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                <?php $__errorArgs = ["avatarReg"];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <div class="alert alert-danger"><?php echo e($message); ?></div>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </li>
        </ul>
    </section>
    <?php endif; ?>

    <?php if(auth()->guard()->check()): ?>
    <section>
        <ul class="links">
            <li>
                <a href="<?php echo e(Route('user', Auth::id())); ?>">
                    <h3>My page</h3>
                </a>
            </li>
            <li>
                <a href="<?php echo e(Route('add')); ?>">
                    <h3>Add Post</h3>
                </a>
            </li>
            <li>
                <a href="<?php echo e(Route('logout')); ?>">
                    <h3>Log Out</h3>
                </a>
            </li>
        </ul>
    </section>
    <?php endif; ?>


</section><?php /**PATH C:\xampp\htdocs\bloglaravel\resources\views/components/menu.blade.php ENDPATH**/ ?>